Ubuntu

“python3-defaults” 3.2.3-0ubuntu1.1 source package in The Precise Pangolin

Publishing history

3.2.3-0ubuntu1.1
SUPERSEDED: Precise pocket Proposed in component main and section python
  • Removed from disk on 2013-04-12.
  • Removal requested on 2013-04-11.
  • Superseded on 2013-04-10 by python3-defaults - 3.2.3-0ubuntu1.2
  • Published on 2013-04-10

Builds

Changelog

python3-defaults (3.2.3-0ubuntu1.1) precise-proposed; urgency=low

  * Make python3{,-minimal,-dbg} Multi-Arch: allowed. LP: #1130709.
  * As a prerequisite, build dependency packages as architecture
    dependent packages.
 -- Matthias Klose <email address hidden>   Fri, 22 Feb 2013 10:36:03 +0100